<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<root>
  <item name="道具" id="4" price="100" haoqi="100" zhanli="100" value="礼物道具" />
  <item name="礼物道具" id="5" price="100" haoqi="100" zhanli="100" value="礼物道具" />
  <item name="礼物道具" id="6" price="100" haoqi="100" zhanli="100" value="礼物道具" />
  <item name="id" id="7" price="100" haoqi="100" zhanli="100" value="礼物道具" />
  <item name="id" id="8" price="100" haoqi="100" zhanli="100" value="礼物道具" />
</root>